<?php
/*
 * Este arquivo é responsável por preparar o sistema para um futura pesquisa das palavras-chave
 * do grupo de anúncio especificado.
 */
 
require_once(__DIR__ . "/../classes/Sistema.php"); 
set_sistema(Sistema::WIN7);
$sistema = new Sistema(true, true);

// Redireciona o cliente para a home caso ele não tenha permissão de acesso às campanhas do google
if($sistema->usuario->permissao_google == Usuario::PERM_NENHUMA) {echo "-2Permissão insuficiente para ver esta página!"; exit;}

if(!ctype_digit($_POST['id'])){ // se a id não for um número retorna um erro
	echo "-2ID inválida!";
	exit;
}

$_SESSION['palavras'] = $_POST['id']; // Monstamos a array que guarda o grupo de anúncios atual

echo "-3";
exit;
?>